   figure(1)
   subplot(4,1,1), plot(t(ss1:se1)', US.Returns.Monthly(ss1:se1) ,'r','linewidth',1.5);
   title('1-Month US Stock Market Returns','Fontsize',14)   
   index=ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
set(gca,'xlim',[ss1 se1]);
grid;
   subplot(4,1,2), plot(t(ss1:se1)', US.Returns.Yearly(ss1:se1),'r','linewidth',1.5);
   title('1-Year US Stock Market Returns','Fontsize',14)
   index=ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
set(gca,'xlim',[ss1 se1]);
grid;
   subplot(4,1,3), plot(t(ss1:se1)', US.Returns.TenYears(ss1:se1),'r','linewidth',1.5);
   title('10-Year US Stock Market Returns','Fontsize',14)
   index=ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
set(gca,'xlim',[ss1 se1]);
grid;
subplot(4,1,4), plot(t(ss1:se1)', US.LogDPratio(ss1:se1),'r','linewidth',1.5);
   title(' US (log) Dividend Price Ratio','Fontsize',14)
   index=ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
set(gca,'xlim',[ss1 se1]);
grid;