figure(2)
    subplot(4,1,1), plot(t(ss1:se1)', ((US.Returns.Monthly(ss1:se1)-nanmean(US.Returns.Monthly(ss1:se1))).*(12^.5)).^2 ,'r','linewidth',1.5);
   title('1-Month Squared US Stock Market Returns','Fontsize',14)   
   index=ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
set(gca,'xlim',[ss1 se1]);
grid;
   subplot(4,1,2), plot(t(ss1:se1)', (US.Returns.Yearly(ss1:se1)-nanmean(US.Returns.Yearly(ss1:se1))).^2,'r','linewidth',1.5);
   title('1-Year SquaredUS Stock Market Returns','Fontsize',14)
   index=ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
set(gca,'xlim',[ss1 se1]);
grid;
   subplot(4,1,3), plot(t(ss1:se1)', ((US.Returns.TenYears(ss1:se1)-nanmean(US.Returns.TenYears(ss1:se1)))./(10^.5)).^2,'r','linewidth',1.5);
   title('10-Year Squared US Stock Market Returns','Fontsize',14)
   index=ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
set(gca,'xlim',[ss1 se1]);
grid;
subplot(4,1,4), plot(t(ss1:se1)', (US.LogDPratio(ss1:se1)-nanmean(US.LogDPratio(ss1:se1))).^2, 'r','linewidth',1.5);
   title(' US (log) Dividend Price Ratio','Fontsize',14)
  index=ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
set(gca,'xlim',[ss1 se1]);
grid;
