figure(3)
   subplot(2,1,1)
 h1 = plot(t(ss1:se1)',US.Returns.Monthly(ss1:se1),'r','LineWidth',1.5);ylim([-0.2 0.2]),xlim([ss1 se1]);%ylabel(','fontsize',12);
   title('1-Month Aggregate Returns and the Dividend Yield at time t-1 year','Fontsize',14),ylabel('1-Month Aggregate Returns','Fontsize',14)
   index= ss1:48:se1;
set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel',' ');%'1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
 ax1 = gca;
 ax2 = axes('Position',get(ax1,'Position'),...
            'YAxisLocation','right',...
            'Color','none',...
            'XColor','k','YColor','k');
 hold on       
 h2 = plot(t(ss1:se1)',US.DPratio(ss1-12:se1-12),'Parent',ax2,'LineWidth',1.5);ylim([-0.01/12 0.08/12]),xlim([ss1 se1]),ylabel('Lagged Dividend Yield (t-1)','Fontsize',14)%ylabel('GDP growth forecast','fontsize',12);
  set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
grid;
   
   subplot(2,1,2)
   h3 = plot(t(ss1:se1)',US.Returns.TenYears(ss1:se1),'r','LineWidth',1.5);ylim([-0.6 2.5]),xlim([ss1 se1]),ylabel('10-Year Aggregate Returns','Fontsize',14)%ylabel(','fontsize',12);
   title('10-Year Aggregate Returns and the Dividend Yield at time t-10 years','Fontsize',14)
   set(gca,'fontname','garamond','fontsize',10);
set(gca,'xtick',index);
set(gca,'xticklabel',' ');%''1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
% title('Conditional variance of the expected growth rate','fontsize',12);
 ax1 = gca;
 ax2 = axes('Position',get(ax1,'Position'),...
            'YAxisLocation','right',...
            'Color','none',...
            'XColor','k','YColor','k');
 hold on       
     h4 = plot(t(ss1:se1)',US.DPratio(ss1-120:se1-120),'Parent',ax2,'LineWidth',1.5);ylim([-0.01/12 0.08/12]),xlim([ss1 se1]),ylabel('Lagged Dividend Yield (t-10)','Fontsize',14)%ylabel('GDP growth forecast','fontsize',12);
% title('Conditional variance of the expected growth rate and major uncertainty shocks','fontsize',12);
   set(gca,'xtick',index);
set(gca,'xticklabel','1948|1952|1956|1960|1964|1968|1972|1976|1980|1984|1988|1992|1996|2000|2004|2008|2012');
grid;


   

   